Skip to main content
DELETE
/
backend
/
copilot
/
:id
curl --location --request DELETE 'https://api.opencopilot.so/backend/copilot/:id' \
--header 'Accept: application/json' \
--header 'Authorization : Bearer YOUR_TOKEN'
{
    "success": "chatbot_deleted"
}

Documentation Index

Fetch the complete documentation index at: https://openchat-api-docs.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Body

id
string
The uuid of the copilot

Headers

header
string
application/json
header
string
Bearer YOUR_TOKEN

Response

success
string
Indicates whether the call was successful.
curl --location --request DELETE 'https://api.opencopilot.so/backend/copilot/:id' \
--header 'Accept: application/json' \
--header 'Authorization : Bearer YOUR_TOKEN'
{
    "success": "chatbot_deleted"
}